/* CSS Document */



@media (max-width: 767px) {

.vimeovideo {width: 100%;height: 432px;}
.quickdescription { padding: 10px !important;}
}
	 
@media (min-width: 768px) and (max-width: 979px) {
	
.vimeovideo {width: 100%; height: 432px;}

}

@media (min-width: 980px) {
	
.vimeovideo {width: 100%; height: 551px;}

}
@media (min-width: 1200px) {

.vimeovideo {
	width: 100%; 
	height: 674px;
	}

}

@media (max-width: 480px) {
 
.vimeovideo {width: 100%; height: 270px;}
.quickdescription {padding: 10px !important;}
}




